<DialogueContext.SC_ac_pro_generic_response_no_2 __id="179fcd36-88c6-4902-a73f-13431b6d3b3c" __path="libs/foundry/records/dialoguecontextbank/arenacommander/ai/dialoguecontextbank.ai_pro.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@Dlg_SC_ac_pro_generic_response_no_0310" speaker="b3e30384-8cea-4302-bd99-69feab9cfaf5" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.SC_ac_pro_generic_response_no_2>